[ruby-cvs:49751] ktsj:r42609 (trunk): * error.c, object.c, ext/readline/README.ja: [DOC] $SAFE=4 is obsolete.

ktsj at ruby-lang.org ktsj at ruby-lang.org
Sun Aug 18 19:36:55 JST 2013


ktsj	2013-08-18 19:36:54 +0900 (Sun, 18 Aug 2013)

  New Revision: 42609

  http://svn.ruby-lang.org/cgi-bin/viewvc.cgi?view=rev&revision=42609

  Log:
    * error.c, object.c, ext/readline/README.ja: [DOC] $SAFE=4 is obsolete.

  Modified files:
    trunk/error.c
    trunk/ext/readline/README.ja
    trunk/object.c


More information about the ruby-cvs mailing list